
.modal {
  display: block;
  position: fixed;
  z-index: 1500;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.8);
  transition: opacity 300ms ease;
}
.modal[aria-hidden] {
  opacity: 0;
  pointer-events: none;
}



.modal__inner {
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  width: 900px;
  max-width: calc(100% - 20px);
  max-height: 100%;
  height: calc(100% - 40px);
  background-color: #000000;
  box-sizing: border-box;
  transform: translate(-50%, -50%);
  color: #ffffff;
}
.modal__inner:focus {
  outline: 0px;
}

@media (max-width: 480px) {
}




.modal__scroller {
  position: relative;
  z-index: 1;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  top: 0%;
  left: 0%;
  height: 100%;
  box-sizing: border-box;
}

.modal__scroller img {
  width: 100%;
}


.modal__image {
  padding: 30px 10px 20px;
}


.modal__close {
  position: absolute;
  z-index: 3;
  top: 20px;
  right: 10px;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.modal__close::before,
.modal__close::after {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  width: 100%;
  height: 2px;
  background-color: #ffffff;
  content: "";
}
.modal__close::before {
  transform: rotate(45deg);
}
.modal__close::after {
  transform: rotate(-45deg);
}
@media (min-width:769px) {
  .modal__close {
    top: 10px;
    width: 40px;
    height: 40px;
  }
}


.modal__caution {

}
.modal__caution:last-child {
  padding-bottom: 40px;
}
.modal__caution + .modal__caution {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px dotted #00ADA2;
}
.modal__caution-caption {
  margin-bottom: 10px;
  color: #00ADA2;
  font-size: 16px;
  line-height: 1.4;
  font-weight: bold;
}
.modal__text {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 24px;
}
.modal__list {
  padding-left: 1em;
  font-size: 14px;
  line-height: 24px;

}
.modal__list > li {
  margin-bottom: 1em;
  text-indent: -1em;
}
.modal__text a,
.modal__list a {
  color: #00ADA2;
  text-decoration: underline;
  text-indent: 0px;
}
.modal__text a:hover,
.modal__list a:hover {
  text-decoration: none;
}
.modal__contact {
  padding-bottom: 50px;
  font-size: 14px;
  line-height: 24px;

}